.video-widget {
	*height: 210px;
}
.video-widget .content {
	*height: 210px;
}
.video-widget .playlists {
	*width: 180px;
}
.video-widget.static-width-2 p.h1,
.video-widget.static-width-3 p.h1 {
	*width: 390px;
	*line-height: 2;
} 
.video-widget.static-width-2 header,
.video-widget.static-width-3 header {
	*height: 3em;
}
.video-widget .video-body {
    *float: left;
}
.video-widget.static-width-2 .video-body,
.video-widget.static-width-3 .video-body {
    *display: block;
    *position: absolute;
    *top: 0;
    *left: 0;
}
.video-widget.static-width-2 .video-playlist,
.video-widget.static-width-3 .video-playlist {
    *display: block;
    *position: absolute;
    *top: 0;
    *right: 0;
}
.video-widget.withSummary.static-width-2 .video-desc,
.video-widget.withSummary.static-width-3 .video-desc {
    *height: 2.2em;
}
.video-widget.flex-width-8 .video-playlist-container {
    *position: relative;
}
.video-widget .video-thumb.selected {
	*background-color: #666;
}
.video-widget .video-thumb .runtime {
	*background-color: #fff;
	*left: 69px;
}
/** Override static styles applied on flex page */
.flexible .video-widget {
	*height: 250px;
}
.flexible .video-widget .content {
	*height: auto;
}
.flexible .video-widget.static-width-2 h1 {
	*line-height: 1;
}
.flexible .video-widget.flex-width-4 h1 {
	*width: auto;
} 
.flexible .video-widget.static-width-2 header {
	*height: auto;	
}
.flexible .video-widget .video-thumb .runtime {
	*left: 60px;
}
